RubyGems Navigation menu

faraday_adapter_socks 0.1.1

FaradayAdapterSocks supports connection throughing socks proxy

版本列表:

  1. 0.1.1 - September 20, 2016 (6.5 KB)

Runtime 依赖关系 (2):

  • faraday ~> 0.9
  • socksify ~> 1.7
  • Development 依赖关系 (7):

  • bundler ~> 1.12
  • pry ~> 0.10
  • pry-byebug ~> 3.4
  • pry-doc ~> 0.9
  • pry-theme ~> 1.1
  • rake ~> 11.2
  • rspec ~> 3.5
  • 所有者:

    作者:

    • goldeneggg

    SHA 256 checksum:

    f697becabd9ca5253a42f1892a8765b9d89d1b621e94878c5f5a33b8c42c720c

    下载总次数 86,973

    这个版本 86,973

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: